@media only screen and (min-width : 1200px) {
	#header-search {display:none}
	#message {float:none; margin: 10px auto; text-align:center}
}
@media only screen and (max-width : 1199px) {
	.mslide-content {padding:100px 80px}
	#header-search {display:none}
}
@media only screen and (min-width : 992px) {
    .container {max-width:1030px}
    #blog-content {max-width:645px}
    #sidebar {float:right; width:255px}
	.woocommerce .products .product {width:25%; float:left; min-height:315px}
	.woocommerce .products .product.first {clear:both}
	
}

@media only screen and (max-width : 991px) {
	.inner {max-width:750px; width:100%}
	#logo {padding:60px 0}
	#header .row {margin-left:0; margin-right:0}
	#footer .inner {padding-left:15px; padding-right:15px}
	#widget-cart {bottom:17px; right:15px}
	.shop-featured-section .shop-fs-box {top:20%}
	.shop-fs-box .fs-heading {height: 35px}
	.shop-fs-box .fs-description {height: 55px}
	.shop-fs-box .fs-description br {display:none}
	.woocommerce .products .product {width:25%}
	#information {padding:0}
	#ct-box-white {padding:20px 40px 10px}
	#commentform {max-width: 380px}
	.bt-spinner-buttons {right:0}
	.mslide-content {width:50%}
	#message {width:100%; text-align:center; margin-bottom:15px; margin-left:0; margin-right:0}
	#header-search {float:none; margin:0 auto; clear:both; display:block}
	#header-search {display:none}
	#navigation ul li.ubermenu-item-level-0 > a {padding: 0 20px 20px 15px}
}

@media only screen and (max-width : 767px) {
	#navigation .ubermenu-responsive-toggle {padding-left:0; text-transform: uppercase;}
	#navigation ul li a {padding-bottom:7px}
	#navigation ul #menu-item-31 > a {padding-left:23px}
	.woocommerce .products .product {width:50%; float:left}
	.mslide-content {padding: 50px}
	#footer {text-align:center}
	#footer-text {margin-bottom:20px}
	#footer-secondary-nav {margin-bottom:20px}
	#footer-search form {margin:0 auto}
	#widget-cart {bottom:13px;}
	#sidebar {clear:both; margin-top:20px; text-align:center}
	.post-heading {max-width:none}
}

@media only screen and (max-width : 667px) {
   .woocommerce .products .product:nth-child(odd) {clear:both}
   .mslide-content {padding: 30px 25px}
   .mslide .mslide-content .mslide-content-heading {font-size:22px; line-height:20px}
	.mslide .mslide-content .mslide-content-desc {font-size:15px;}
}

@media only screen and (max-width : 568px) {
	.mslide .mslide-content .mslide-content-heading {font-size:20px; line-height:18px}
	.mslide .mslide-content .mslide-content-desc {font-size:14px;}
}

@media only screen and (max-width : 480px) {
	#logo {padding: 70px 0 30px}
	#logo img {width:300px}
	#widget-cart {bottom:auto; top:65px; right:0; width:100%; text-align:center}
	#widget-cart a {margin:0 10px}
	.mslide-content {display:none !important}
	
}

@media only screen and (max-width : 375px) {
    
}

@media only screen and (max-width : 320px) {

}